Subject: MN: More Week Extension

From: Kevan Davis <c94kd@d...>
Date: Thu, 25 Jun 1998 14:01:25 BST

Sorry about this, but I'm really going to have to kick the Week-End
forward again - I'm moving house this weekend, and need to turn my eyes
to packing and sorting things out and whatnot; with no home access any
more, I can't do the Mornomic stuff over a coffee at 2am.

With luck I'll be settled in by Sunday and can get things done by then;
I'll pencil in a new Week-End at noon on the 28th. I fear this probably
breaks the Rules a bit; I'll handle it with an Eprop some other time,
since the appropriate bits could use a hammering anyway.

British Rail apologises for the inconvenience,

Kevan

--
Kevan Davis -- c94kd@d... -- http://www.cms.dmu.ac.uk/~c94kd
"I would rather have had one breath of her hair, one kiss from her
mouth, one touch of her hand, than eternity without it. One."
-- Seth, "City of Angels"